Subject: Bug#789: I reproduced it

From: Oleksandr Shneyder <[email-masked]>
Date: Thu, 05 Mar 2015 13:18:01 +0100

Hm, I think something has changed in Putty since I developed this
feature. I didn't see this behavior earlier, when I used x2go client
parallel to putty on my Windows machine. I'll check this. There is no
need to use plink any more anyway, since libssh used in Windows client
has native GSSAPI support.

regards,
Alex

Am 03.03.2015 um 13:59 schrieb Michael DePaulo:
> I reproduced this bug on my system:
> 
> X2Go Client for Windows 4.0.3.2-20150301-debug
> Windows 10 64-bit (build 9926 with latest patches)
> 
> I've CC'd the developer who added Windows Kerberos support, Alex.
> 
> I've attached the "Sessions" registry key before and after. The test
> session I created, uss-phoenix, was clearly deleted.
> HKEY_CURRENT_USER\Software\SimonTatham\PuTTY\Sessions\uss-phoenix\
> 
> However, there is no indication in the debug log (attached) that the
> Sessions key or its subkey was touched.
> 
> I'll take a look at the x2goclient source code to figure out what is going on.
> 
> -Mike#2
> 

-- 
-----------------------------------------------------------
Oleksandr Shneyder        | Email: [email-masked]
phoca GmbH                | Tel. : 0911 - 14870374 0
Ludwig-Feuerbach-str. 18  | Fax. : 0911 - 14870374 9
D-90489 Nürnberg          | Mobil: 0163 - 49 64 461

Geschäftsführung:
Dipl.-Inf. Oleksandr Shneyder

Amtsgericht München | http://www.phoca-gmbh.de
HRB 196 658         | http://www.x2go.org
USt-IdNr.: DE281977973
-----------------------------------------------------------